---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T20:21:41Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://58cfaadb-ad02-4989-9700-47c4c5da07ec"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.osbp.ecview.extension.api-org.eclipse.osbp.ecview.extension.api-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.ecview.extension.api-org.eclipse.osbp.ecview.extension.api.aggregator-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.ecview.extension.api-org.eclipse.osbp.ecview.extension.api.feature-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.ecview.extension.api-org.eclipse.osbp.ecview.extension.editparts-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.ecview.extension.api-org.eclipse.osbp.ecview.extension.grid.editparts-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.ecview.extension.api-org.eclipse.osbp.ecview.extension.grid.model-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.ecview.extension.api-org.eclipse.osbp.ecview.extension.grid.model.edit-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.ecview.extension.api-org.eclipse.osbp.ecview.extension.model-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.ecview.extension.api-org.eclipse.osbp.ecview.extension.model.edit-0.9.0-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.ecview.extension.api-org.eclipse.osbp.ecview.extension.api-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2016 Loetz\nCopyright (c) 2011, 2016 Loetz GmbH&Co.KG\
    \ (69115 Heidelberg, Germany)\nCopyright (c) 2012, 2016 Loetz GmbH&Co.KG (Heidelberg)\n\
    Copyright (c) 2012-2016 Loetz GmbH&Co.KG"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.ecview.extension.api"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.ecview.extension.api-org.eclipse.osbp.ecview.extension.api.aggregator-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2015 Lunifera GmbH (Gross Enzersdorf, Austria),\
    \ Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright (c) 2011, 2015-2016\
    \ Loetz\nCopyright (c) 2011, 2016 Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\n\
    Copyright (c) 2012, 2016 Loetz GmbH&Co.KG (Heidelberg)\nCopyright (c) 2012-2016\
    \ Loetz GmbH&Co.KG\nCopyright 2011, 2016 Copyright (c) - Loetz GmbH&Co.KG (69115\
    \ Heidelberg, Germany)\ncopyright by Loetz GmbH und CoKG Heidelberg"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.ecview.extension.api.aggregator"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.ecview.extension.api-org.eclipse.osbp.ecview.extension.api.feature-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2016 Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\n\
    Copyright 2011, 2016 Copyright (c) - Loetz GmbH&Co.KG (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.ecview.extension.api.feature"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.ecview.extension.api-org.eclipse.osbp.ecview.extension.editparts-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2015 Lunifera GmbH (Gross Enzersdorf, Austria),\
    \ Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright (c) 2011, 2016 Loetz\n\
    Copyright (c) 2011, 2016 Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright\
    \ (c) 2012, 2016 Loetz GmbH&Co.KG (Heidelberg)\nCopyright (c) 2012-2016 Loetz\
    \ GmbH&Co.KG"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.ecview.extension.editparts"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.ecview.extension.api-org.eclipse.osbp.ecview.extension.grid.editparts-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2015 Lunifera GmbH (Gross Enzersdorf, Austria),\
    \ Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright (c) 2011, 2016 Loetz\n\
    Copyright (c) 2011, 2016 Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright\
    \ (c) 2012, 2016 Loetz GmbH&Co.KG (Heidelberg)\nCopyright (c) 2012-2016 Loetz\
    \ GmbH&Co.KG"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.ecview.extension.grid.editparts"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.ecview.extension.api-org.eclipse.osbp.ecview.extension.grid.model-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2016 Loetz\nCopyright (c) 2011, 2016 Loetz GmbH&Co.KG\
    \ (69115 Heidelberg, Germany)\nCopyright (c) 2012, 2016 Loetz GmbH&Co.KG (Heidelberg)\n\
    Copyright (c) 2012-2016 Loetz GmbH&Co.KG"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.ecview.extension.grid.model"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.ecview.extension.api-org.eclipse.osbp.ecview.extension.grid.model.edit-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2016 Loetz\nCopyright (c) 2011, 2016 Loetz GmbH&Co.KG\
    \ (69115 Heidelberg, Germany)\nCopyright (c) 2012, 2016 Loetz GmbH&Co.KG (Heidelberg)\n\
    Copyright (c) 2012-2016 Loetz GmbH&Co.KG"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.ecview.extension.grid.model.edit"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.ecview.extension.api-org.eclipse.osbp.ecview.extension.model-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2016 Loetz\nCopyright (c) 2011, 2016 Loetz GmbH&Co.KG\
    \ (69115 Heidelberg, Germany)\nCopyright (c) 2012, 2016 Loetz GmbH&Co.KG (Heidelberg)\n\
    Copyright (c) 2012-2016 Loetz GmbH&Co.KG\ncopyright by Loetz GmbH und CoKG Heidelberg"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.ecview.extension.model"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.ecview.extension.api-org.eclipse.osbp.ecview.extension.model.edit-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2015-2016 Loetz\nCopyright (c) 2011, 2016 Loetz\
    \ GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright (c) 2012, 2016 Loetz GmbH&Co.KG\
    \ (Heidelberg)\nCopyright (c) 2012-2016 Loetz GmbH&Co.KG\ncopyright by Loetz GmbH\
    \ und CoKG Heidelberg"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.ecview.extension.model.edit"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
